body{margin:0;padding:0;font-size:12pt;font-family:Helvetica,Arial,Helvetica,sans-serif;background-color:#f5f5f5;text-rendering:optimizeLegibility;color:#626262}
pre{font-size:12pt;font-family:Helvetica,Arial,Helvetica,sans-serif}
a:link{color:#626262;text-decoration:none;display:inline;font:16px Helvetica,Arial,Helvetica,sans-serif}
a:visited{color:#626262;text-decoration:none;display:inline;font:16px Helvetica,Arial,Helvetica,sans-serif}
a:hover{color:#626262;text-decoration:none}a:active{color:#ff9700;text-decoration:none}
span.current_page{color:#ff9700;font-weight:400;text-decoration:none;font:16px Helvetica,Arial,Helvetica,sans-serif}
h1{text-align:left;margin-left:2px;font-size:30pt;font-weight:400;color:#ffac10}
h2{text-align:left;margin-bottom:35px;font-size:16pt;font-weight:400;color:#626262}
h3{text-align:left;font-size:14pt;font-weight:400;color:#626262}
h4{font-size:12pt;font-weight:400;color:#626262}
hr{border:0;border-top:solid 1px #ffac10;border-bottom:solid 1px #ff9700}
.positiv{word-spacing:1em}
.rechts{text-align:right}
.links{text-align:left;padding-top:20}
img{border:none}
.class="weiss"{color=#ffffff}
.klein{font-size:12pt}
.thumb{font-size:11px;color:#727272;}
.bild{font-size:16px;color:#74a111}
div.spalte {display:table-cell;vertical-align:top;}